Subject: IPP> MOD - Issues

From: Scott Isaacson <[email-masked]>
Date: Thu, 24 Apr 1997 11:28:35 -0600

Model Subgroup

I will out of the office at an all day meeting Friday 4/25 and not be able to
participate.  I have asked Tom H. to run the meeting and take notes

I have set up the next three weeks (toll free):

Friday 4/25, 2-4pm Mountain
Friday 5/2, 2-4pm Mountain
Friday 5/9, 2-4pm Mountain
Number: 888-206-4962
Code: 333570

Discussion Items for 4/25

1. Defaults (explicit vs implicit)
2. Best Effort
     a. Client Print Request values vs Printer Supported values
       (This is the current semantics of best-effort in the model doc.
       (Note: I suggest this be a print operation parameter rather
       than  a Job attribute)
     b. External Job Production Instructions vs Embedded values
3. Review conformance text
4. If we get rid of all tags, how do we handle "ready and not-ready"
5. Review mandatory attributes
6. Proposal for a color attribute?
7. Do we need  security supported attribute?
8. Proposal for a "I can override the PDL with external attributes" attribute
   (is this just item 2.b above?)

Scott
 
************************************************************
Scott A. Isaacson
Print Services Consulting Engineer
Novell Inc., 122 E 1700 S, Provo, UT 84606
V: (801) 861-7366, (800) 453-1267 x17366
F: (801) 861-4025, E: [email-masked]
W: http://www.novell.com
************************************************************